body{
    position: relative;
}

.form-main-container{
    /* padding: 50px 0; */
    overflow: hidden;
    /* background-color: #0798ff; */
    color: #fff;
    position: relative;
}

.dark-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #00000088;
    z-index: -1;
}

.register-bg-image{
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    object-position: top;
    position: fixed;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    /* filter: blur(5px); */
    z-index: -2;
}

.form-heading{
    color: #FFF;
    margin-bottom: 20px;
    margin-top: 40px;
}

.form-heading::after,
.form-heading::before{
    background-color: #FFF;
}

.form-container{
    display: grid;
    grid-template-columns: repeat(11, 1fr);
}

.form-sub-container{
    grid-column: 1/8;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
    /* background-color: #00000088; */
    padding: 40px;
    border-radius: 10px;
}

.input-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
}

.input-sub-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.input-sub-container-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
}

.price-container {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    margin-left: 10px;
}

.input-field-price{
    background: transparent;
    width: fit-content;
    border: none;
    padding: 0 0 0 5px;
    color: #ffffff;
    /* font-size: 19px; */
}

.input-field-price-rs{
    background: transparent;
    width: fit-content;
    border: none;
    padding: 0 0 0 2px;
    color: #ffffff;
}

.input-icon{
    width: 25px;
    height: 25px;
}

.input-field{
    width: 100%;
    border: none;
    padding: 6px 12px;
    background-color: transparent;
}

.input-text{
    color: #777;
}

.input-field::placeholder{
    color: #777;
}

.input-field:focus{
    outline: none;
}

.input-btn{
    width: 100%;
    border: none;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.price-main-container{
    grid-column: 8/12;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 40px;
}

.price-sub-container{
    width: 100%;
}

.price-text-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0px 10px;
    font-size: 18px;
}


@media (max-device-width: 992px) {
    .price-main-container,
    .form-sub-container{
        padding: 40px 0;
    }
    .form-container{
        gap: 40px;
    }
}

@media (max-device-width: 768px) {
    .price-main-container,
    .form-sub-container{
        padding: 10px 0;
    }
    .form-container{
        display: block;
        gap: 0px;
        margin: 20px 0;
    }
}

@media (max-device-width: 576px) {
    .input-container{
        flex-direction: column;
    }
    .form-container{
        padding: 40px 15px;
    }
}